Bug 998933 - Geo-rep mount-broker going faulty because of IOError on slave log file.
Geo-rep mount-broker going faulty because of IOError on slave log file.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Avra Sengupta
:
Depends On: 893960
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 07:16 EDT by Avra Sengupta
Modified: 2014-07-11 15:17 EDT (History)
8 users (show)

See Also:
Fixed In Version: glusterfs-3.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 893960
Environment:
Last Closed: 2014-07-11 15:17:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-08-21 09:46:01 EDT
REVIEW: http://review.gluster.org/5659 (glusterd: Allowing root@hostname::slave georep sessions to be created) posted (#2) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 2 Anand Avati 2013-08-29 07:24:47 EDT
REVIEW: http://review.gluster.org/5659 (glusterd: Allowing root@hostname::slave georep sessions to be created.) posted (#3) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 3 Anand Avati 2013-09-03 06:00:58 EDT
REVIEW: http://review.gluster.org/5659 (glusterd: Allowing root@hostname::slave georep sessions to be created.) posted (#4) for review on master by Venky Shankar (vshankar@redhat.com)
Comment 4 Anand Avati 2013-09-04 22:32:54 EDT
COMMIT: http://review.gluster.org/5659 committed in master by Anand Avati (avati@redhat.com) 
------
commit fc6938613cf12c621d705ceaa8cf695887447d5e
Author: Venky Shankar <vshankar@redhat.com>
Date:   Tue Aug 20 13:36:10 2013 +0530

    glusterd: Allowing root@hostname::slave georep sessions to be created.
    
    non-root@hostname::slave-vol geo-rep sessions are not supported.
    only hostname and root@hostname sessions are supported, and are
    treated as the same.
    
    Change-Id: I87551e1bd4ff4e0e6520c34eb3d944587cc65476
    BUG: 998933
    Signed-off-by: Avra Sengupta <asengupt@redhat.com>
    Signed-off-by: Venky Shankar <vshankar@redhat.com>
    Reviewed-on: http://review.gluster.org/5659
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Anand Avati <avati@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.